SciQLOP - Epic story #1162

Gestion du style d'un graphe
11/05/2017 03:03 PM - Alexis Jeandet

Status: New Start date: 07/08/2017
Priority: Immediate Due date:

Assignee: % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
blocked: No Module: Visualisation
Description

L'utilisateur peut modifier le style de représentation d'un graphe, de ses variables et de ses axes associés depuis l'inspecteur des
propriétés communes. La liste des propriétés affichées dans l'inspecteur est dynamique et propre a la sélection des graphes.

Subtasks:

User story # 1256: Modification de la couleur d'une variable de type scalaire ou vectoriel

User story # 1257: Modification de I'épaisseur d'une variable de type scalaire ou vecto...

User story # 1258: Modification du style d'une variable de type scalaire ou vectoriel

User story # 1259: Modification de la fréquence de ticks d'un axe de graphe

User story # 1260: Modification du format de la date d'une axe de graphe temporel

User story # 1261: Modification de la couleur des labels d'un axe de graphe
User story # 1262: Modification du texte des labels d'un axe de graphe
User story # 1263: Modification des styles propres aux données scalaires
User story # 1264: Modification des styles propres aux données vectorielles
User story # 1265: Modification des styles propres aux données tensorielles
User story # 1266: Modification des styles propres aux spectrogrammes

User story # 1267: Modification des styles propres aux valeurs d'énumération

User story # 1268: Copie de style de graphe

Task # 1851: Arranger les labels de temps pour plus de précisions
History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 44 to 180

#2 - 14/02/2019 10:29 AM - Nicolas Aunai
- Category set to legacy
